This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 22261 - List hardware type
List hardware type
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-12-13 13:52 EST by Idcmp
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-13 13:52:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Idcmp 2000-12-13 13:52:04 EST
It'd be nice if Kudzu told me what various pieces of hardware were.  While
I'm smart enough to decipher the pipe-delimited display it gives, and I
know PC hardware well enough to guess what a 3Com card would do, many
aren't (nor should they have to be).
Comment 1 Bill Nottingham 2001-02-07 16:15:53 EST
Will be fixed in kudzu-0.93-1; ;thanks for the idea.

Note You need to log in before you can comment on or make changes to this bug.